Vulnerabilità: CVE-2020-8472

autorizzazioni per le cartelle insufficienti utilizzati dalle funzioni di sistema in ABB Sistema 800xA prodotti OPCServer per AC800M (versioni 6.0 e precedenti) e Control Builder M professionale, MMSServer per AC800M, software di base per SoftControl (versione 6.1 e precedenti) consentono bassi utenti privilegiati di leggere, modificare, aggiungere e file di sistema e delle applicazioni di eliminazione. Un utente malintenzionato autenticato Sfruttando le vulnerabilità potrebbe degenerare le sue / suoi privilegi, le funzioni del sistema motivo di arresto e per applicazioni utente corrotti.


https://search.abb.com/library/Download.aspx?DocumentID=2PAA121106&LanguageCode=en&DocumentPartId=&Action=Launch
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8472


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi